
package eu.dnetlib.dhp.oa.graph.dump.skgif.beans;

import eu.dnetlib.dhp.skgif.model.ResearchProduct;

/**
 * @author miriam.baglioni
 * @Date 16/02/24
 */
public class PartialResearchProduct extends ResearchProduct {
	private String resultId;

	public String getResultId() {
		return resultId;
	}

	public void setResultId(String resultId) {
		this.resultId = resultId;
	}
}
